SRC_HC_OPTS        = -O -H64m -fPIC
SRC_CC_OPTS        += -fPIC
GhcStage1HcOpts    = -O -fPIC
GhcStage2HcOpts    = -O -fPIC
GhcLibHcOpts       = -O -fPIC
GhcRtsHcOpts       += -fPIC
GhcRtsCcOpts       += -fPIC
BUILD_PROF_LIBS    = NO
#SplitObjs
#HADDOCK_DOCS
#BUILD_SPHINX_HTML
#BUILD_SPHINX_PDF
DYNAMIC_BY_DEFAULT   = NO
DYNAMIC_GHC_PROGRAMS = NO
